.main-container{
    width: 100%;
    height: 10rem;
    background-color: aqua;
}

body{
    margin: 0;
    padding: 0;
  
}

.sub-container{
    background-color: antiquewhite;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.web-logo{
   
    width: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}
a{
    text-decoration: none;
}

h3{
    font-size:large;
    color: black;
    font-family: spicyrice;
    font-weight:bold;
    letter-spacing: 2px;
    
}
h3:hover{
    color: violet;
    
    
}

.web-navbar{
   
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4rem;
    margin-right: 3rem;

}


.gmail{
    margin-left: 50rem;
 
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20%;
    text-decoration: none;
    text-transform: none;
    font-family: spicyrice;
    letter-spacing: 1px;
    width: 20%;

}

.gmail:hover{
    letter-spacing: 3px;

}

.phone{
    margin-left: 50rem;
    width: 20%;
   
    display: flex;
    align-items: center;
    justify-content: center;
    height: 22%;

    font-family: spicyrice;
    letter-spacing: 1px;

}

.phone:hover{
    letter-spacing: 3px;
}

